/*********************************************************************
*                     SEGGER Microcontroller GmbH                    *
*                        The Embedded Experts                        *
**********************************************************************
*                                                                    *
*       (c) 1995 - 2025 SEGGER Microcontroller GmbH                  *
*                                                                    *
*       Internet: segger.com  Support: support_embos@segger.com      *
*                                                                    *
**********************************************************************
*                                                                    *
*       embOS * Real time operating system                           *
*                                                                    *
*       Please note:                                                 *
*                                                                    *
*       Knowledge of this file may under no circumstances            *
*       be used to write a similar product or a real-time            *
*       operating system for in-house use.                           *
*                                                                    *
*       Thank you for your fairness !                                *
*                                                                    *
**********************************************************************
*                                                                    *
*       OS version: V5.20.0.0                                        *
*                                                                    *
**********************************************************************

-------------------------- END-OF-HEADER -----------------------------

File    : SIM_OS_Resource.h
Purpose : embOS simulation specific definitions for the Win32 window.
*/

#ifndef SIM_OS_RESOURCE_H         // Avoid multiple inclusion.
#define SIM_OS_RESOURCE_H

#define SIM_OS_IDI_ICON                         2000
#define SIM_OS_IDB_DEVICE                       2001
#define SIM_OS_IDC_CONTEXTMENU                  2002
#define SIM_OS_IDD_ABOUTBOX                     2003
#define SIM_OS_IDM_ABOUT                        2004
#define SIM_OS_IDM_EXIT                         2005
#define SIM_OS_IDC_WINMAIN                      2006
#define SIM_OS_ID_DATE                          2007
#define SIM_OS_IDC_STATIC                        -1

#endif                        // Avoid multiple inclusion.

/*************************** End of file ****************************/
